Install MongoDB - AFS

Install AFS on a Single Server

Product
AFS
AFS_Version
7.9
Platform
RHEL
Category
Technical Notes

From AFS version 7.9.9.1, MongoDB is no longer a dependency of any other package, e.g., antidot-bo, antidot-aif, antidot-afs. It must be installed manually on the server.

This allows for installations with a remote MongoDB server to avoid having MongoDB installed where it is not needed.

To install the required MongoDB packages, install the antidot-mongodb meta-package

Support is only available for MongoDB versions up to 3.4.